{Schrift.Normal}

            {Firma.Steuernummer}





            {Firma.Finanzamt}

            {Firma.FStrasse}

            {Firma.FOrt}





            {Firma.Name1}
            {Firma.Name2}
            {Firma.Strasse}
            {Firma.Ort}


















                                          {EA_EIN_NETTO0.-14}  {EA_EIN_MWST0.-20}


                                          {EA_EIN_NETTO1.-14}  {EA_EIN_MWST1.-20}



















                                                                  {EA_EIN_MWST21.-12}
{NextPage}
{Achtung}
                                                                  {EA_EIN_MWST21.-12}


                                                                  {EA_AUS_MWST12.-12}

















                                                                  {EA_AUS_MWST13.-12}


























                                          {Datum}
